[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

libc resolver problem solved (critical bug)

Gergely Madarasz writes:
 > Hello!
 > (current 2.0.7u-5: Compiled by GNU CC version egcs-2.90.27 980315
 > (egcs-1.0.2 release).)

 > Ps. this is very serious, egcs miscompiles libc!!!!!!!!!!!

Yes, it would be serious, if this is the case for egcs-2.91.58 as
well. Is this the case?

Reply to: